Subject: Fwd: HR tool for Italian Football
From: Worchuirin M <[email-masked]>
To: Ritesh Sinha <[email-masked]>, Amitej Dhar <[email-masked]>, Amit Kumar Thakur <[email-masked]>, Monish Rawat <[email-masked]>, Kunal Rastogi <[email-masked]>, Siddharth Taneja <[email-masked]>, Maksim Semenov <[email-masked]>, Mutombo Muamba Arnold <[email-masked]>
Cc: Team Lead <[email-masked]>, Sankarshan <[email-masked]>
Date: Mon, 23 Sep 2019 09:20:51 -0700 (MST)

Hi all, 

Please read the attached IT football training module and start reviewing below 2 events on HR. 

Milan vs Inter 21/09/2019 

Inter vs Juventus 06/10/2019 

Feel free to revert for any doubt. 

Kind Regards, 
M.Worchuirin 

From: "Worchuirin" <[email-masked]> 
To: "Sarav Mitar" <[email-masked]>, "Sunny Mundriya" <[email-masked]> 
Cc: "Sankarshan" <[email-masked]> 
Sent: Wednesday, 18 September, 2019 22:44:59 
Subject: Fwd: HR tool for Italian Football 

Hi both, 

Please read the attached training module and start reviewing listings below on HR. 

Milan vs Inter 21/09/2019 

Inter vs Juventus 06/10/2019 

Kind Regards, 
M.Worchuirin 

From: "Brian Sexton" <[email-masked]> 
To: "Sankarshan" <[email-masked]>, "Worchuirin" <[email-masked]>, "Massimo Marigliano" <[email-masked]> 
Cc: "Francesco Restelli" <[email-masked]> 
Sent: Wednesday, 18 September, 2019 19:48:46 
Subject: FW: HR tool for Italian Football 

FYI [ mailto:[email-masked] | 
@Sankarshan Rajan ] [ mailto:[email-masked] | @Worchuirin ] , 

As far as I know we basically have 24/7 coverage on the high risk tool, except for maybe one hour in the day which is fine, is that right? 

Can you please forward the IT football tutorial and go through it with the HR agents. 

Do you want us to start working on those two games [ mailto:[email-masked] | 
@Massimo Marigliano ] ? Or continue to wait until you inform us? 

Kind regards, 
Brian 

From: Massimo Marigliano 
Sent: Wednesday 18 September 2019 14:32 
To: Brian Sexton <[email-masked]> 
Cc: Francesco Restelli <[email-masked]> 
Subject: HR tool for Italian Football 

Hi Brian, 

For Italian football HR process, Francesco told me that from now on you guys can help once tks are out. Please see attached some quick tutorial which I will send over to you once a particular game can be checked by your team. This will happen once tickets are released so I will make sure to inform you so you can ask your team to take over. To avoid any doubts, as default please do not work on Italian Football listings, but only when we request and inform you. 

At the moment we have these two games: 

Milan vs Inter 21/09/2019 

Inter vs Juventus 06/10/2019 

As an example, please see the attachment that contains some screenshot. These proofs are usually fine to accept, please follow layout/examples and if anything different or in doubt of course feel free to review the proof with me and I will advise. 

Are you able to also let me know the timeframe/shifts for agents? What time do they finish usually and is there any gap when the tool is not covered? We need to understand this so due to difference of time I know when we can work on the tool and cover for any checks. 

Please let me know if any questions 

Thanks 

Massimo